function OnWarpEnter()
	SetMarker("cs\\Warp_0011.wp" , 0 , 0)
	SetMarker("cs\\Warp_0009.wp" , 0 , 0)
	SetMarker("cs\\Warp_0008.wp" , 0 , 0)
	-- feu de cheminée du bureau
	StartAnimationPart("boa1",60,80,-1,false)
	-- flamme bougie du couloir
	StartAnimation("bva1")
	-- poignée poêle
	AnimationSetToStart("bna1")
	-- pot sur le poêle
	AnimationSetToStart("bla1")
	PutObject("bya1", false)

	if not O_lighter_008 then
		PutObject("bia1", false)
	end

--DAY3
	if ETAT_DAY == "D3" then 
		--Nostradamus dans le lit
		StartAnimationPart("bba1",210,240,-1,false)
		-- couverture
		AnimationSetToEnd("bda1",false)	
	end 

--DAY4
	if ETAT_DAY == "D4" then 

	end 

--DAY5
	if ETAT_DAY == "D5" then 

	end 
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)

	if objectName == "3D\\cs\\Warp_0011.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0009.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0008.wp" then 
		ChangeWarp(objectName)
	end
end
